@charset "utf-8";
body,html{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;	
	min-width:1250px;
	min-height:984px;
	font-family: 'Open Sans', sans-serif;
}

body {
	font-size: 16px;
	color: #FFF;
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	text-align:center;
}
#outer_wrapper{
	display:inline-block;
	text-align:right;
	width:1250px;
	height:100%;
	min-height:984px;
}
#content_boy{
	background-image:url(images/content_bg.png);
	display:inline-block;
	width:460px;
	padding-left:20px;
	padding-right:20px;	
	text-align:left;
	height:100%;
	font-weight:300;
	min-height:984px;
}
strong{
	font-weight:600;
}
a{
	font-weight:600;
	color:#ffc50d;
	text-decoration:none;	
}
a:hover{
	color:#ffe07f;	
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	body,html{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;	
	min-width:1024px;
	min-height:984px;
	font-family: 'Open Sans', sans-serif;
}
#outer_wrapper{
	display:inline-block;
	text-align:right;
	width:1024px;
	height:100%;
	min-height:984px;
}	
	
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	body,html{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;	
	min-width:800px;
	min-height:984px;
	font-family: 'Open Sans', sans-serif;
}
body {
	font-size: 16px;
	color: #FFF;
	background-image:url(images/mobile_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:left center;
	text-align:center;
}
#outer_wrapper{
	display:inline-block;
	text-align:right;
	width:100%;
	min-width:800px;
	height:100%;
	min-height:984px;
}	
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	body,html{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;	
	min-width:800px;
	min-height:984px;
	font-family: 'Open Sans', sans-serif;
}
body {
	font-size: 16px;
	color: #FFF;
	background-image:url(images/mobile_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:left center;
	text-align:center;
}
#outer_wrapper{
	display:inline-block;
	text-align:right;
	width:100%;
	min-width:800px;
	height:100%;
	min-height:984px;
}	

#content_boy{
	background-image:url(images/content_bg.png);
	display:inline-block;
	width:460px;
	padding-left:20px;
	padding-right:20px;	
	text-align:left;
	height:100%;
	font-weight:400;
	min-height:984px;
}	
	
}

@media only screen and (max-width: 800px) {
	body,html{
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;	
	min-width:800px;
	min-height:984px;
	font-family: 'Open Sans', sans-serif;
}
body {
	font-size: 16px;
	color: #FFF;
	background-image:url(images/mobile_bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:left center;
	text-align:center;
}
#outer_wrapper{
	display:inline-block;
	text-align:right;
	width:100%;
	min-width:800px;
	height:100%;
	min-height:984px;
}		
	
}